CVE-2006-5445

2006-10-23T17:07:00
ID CVE-2006-5445
Type cve
Reporter cve@mitre.org
Modified 2018-10-17T21:42:00

Description

Unspecified vulnerability in the SIP channel driver (channels/chan_sip.c) in Asterisk 1.2.x before 1.2.13 and 1.4.x before 1.4.0-beta3 allows remote attackers to cause a denial of service (resource consumption) via unspecified vectors that result in the creation of "a real pvt structure" that uses more resources than necessary. This vulnerability is addressed in the following product releases: Digium, Asterisk, 1.4.0-beta2 Digium, Asterisk, 1.2.13